.display-table {
   margin-bottom:20px;
}

.td-display-image {
    padding:10px;
    width:200px;
    border-top: 5px solid var(--colorprimary);
    border-bottom: 5px solid var(--colorprimary);
    border-left: 5px solid var(--colorprimary);
    border-right: 5px solid var(--colorprimary);
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
        -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.display-image{
    width:100%;
}

.td-left{
    border-top: 5px dotted var(--colorprimary);
    border-bottom: 5px dotted var(--colorprimary);
    border-left: 5px dotted var(--colorprimary);
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;

}
.td-right{

    border-top: 5px dotted var(--colorprimary);
    border-bottom: 5px dotted var(--colorprimary);
    border-right: 5px dotted var(--colorprimary);
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.td-display-text{
    padding:20px;
    line-height:1.5em;
}

.tr-display-row{
   
}